## squeezster 0.3.1

=== debian/changelog ===
squeezster (0.3.1) experimental;urgency=low

  * Initial Release.
  * Functional alpha release.

 -- Patrik Karlsson <pakarlss@gmail.com> Mon, 2 May 2011 12:33:11 +0100
