=== debian/control ===
Source: squeezster
Section: user/multimedia
Priority: optional
Maintainer: Patrik Karlsson
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3
Homepage: http://squeezster.garage.maemo.org

Package: squeezster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Squeezster The Squeezebox remote control
 A remote control application for your Squeezebox music system
XSBC-Bugtracker:
XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsTAAALEwEAmpwYAAAACHRFWHRDb21tZW50APbMlr8AAAfjSURBVFiF7VnLTxNbGJ8zc+bRdjqFUoppp9oikVhpJCYCEhJNFBOjGOJOdroxkYVxY1zJX+CfIIaYGFcadaVRY6JBFBSNEUMsBFoKtB2GPqftvM5dnHsnXB6lAnd1/Vanp+fxm+9xzvf9DgAAUBTFcZzL5QoEAi0tLc3NzaIout1uu91O0zRFUcTeiWEYmqYpiiLL8sLCwuzsbDQajcfj2Wy2XC4bhgEpirLb7V6vNxwOd3d3d3Z2hsNhnudZlt1bKGtF13VVVQuFwtTU1MePH0dHR6emplKplKIolMPhaGpq6uzsvHDhwqVLl8LhsNPphBCSJPkfoSEIgiRJCCHP89gmDMNUKpVMJlOpVGB9fX0kEjl79uy5c+c8Ho/1BaVSSZZlRVE0TTMMAyG0SxAAAAghwzA8z9fV1XEchz97375958+fBwAoiqKqKhRFsaOjo7e3F6MxDCMWi01MTESjUUmSSqWSYRimae4eEEmSNE0zDCMIgs/na21tDYfDjY2NAACPx9PT0zM/P59MJmFzc3NXV5fX68VoJicnX716NT09DQAAAOwehyUIIcMwdF03DKNcLsuynM/n29vbRVFECPE8H4lEpqen4YEDBw4fPkySJABgcXFxbGxsbm6O5/lCoVAoFCqVCrbXnpgMW43jOLfb7XQ6ZVleWlpyuVwOh0PXda/XGwgEoN/v53meIAhd12dnZ1OplCAI8XjcCkXTNE3T3AsdESRJkiRps9nq6urK5bLb7dZ1XdM0/LUkSfp8PtjQ0MCyLABAVdWVlRW73b6yshKPxxOJRD6fV1VV13VrRYQQAOC3QKybgv26UCiQJBkIBHAPPl9M0xQEATocDgghQRB/n0sQ5vP5TCaTy+UKhcK6+MLt2jFtHK+qaqVSQQjJsixJkmmaHMdhzeE2ZBgGDzUMA3tSuVzG03B8bbXNbynJZrOFQqGDBw8Gg0HTNB8+fKiqarFYRAhBCBFCJEnquk6SJKQoCmsV91IUZRjG7kM9GAx2dXWdOHHi2LFjoiiyLMtxHMdx2D1evHiBww3vaEU0SZIQ/yAIwjRN3Kgx2nG8cByHj5a2traOjo7u7u729naHw7GVt+F+awtrGD4UTNOE1lBrfi1obt++HQ6HQ6FQc3Ozz+dbtzSxwc80TZufn//582dfX5/179qNrPGbA9oW0/Xr1wOBwDo1rIWyvLw8Pj7+4cOHT58+zczMlMvlSqWyurqK7YD+kXXLAgDgut81RpCu65VKBft+uVxWFCUajY6Pj4+Ojk5MTMiyXMsixGYBCzcdtC0swzAkSRoeHr53714sFtuB+2+1yyaAahEIod/vNwxjfn5+ZytsJTtMen73vK5d/sMsbGfyB9B28gfQdvIH0Hby/wBEkqTf7+/r63v8+DFCSNO0J0+eXLx4URTFbefu8OqoIizL3r17d3Bw0MoFKIrq7+/v7+8nasht9l5DN27cGBwcJNZcL+vumeqVwt4DunPnDrGFJjAURVFisdhW07c3WUNDQ2dn55EjRziOW1hY+PLly7dv36qMHxgYePr0aRUdDAwMVJm+CSArl2MY5tGjR93d3Q6Hw+FwEAShaVqxWFRVtQo38vz58zNnzrx8+ZIkyY0pZW9v75s3b1iW3TRjRAitzxitNs/z6XSa+LfJaZquq6ur7pgIodevX1MUFQwGr1y5cvny5WKx+OzZs/v378/NzRFVU5d/AbJSONx48ODBVmWhVTPgGnwrmZubGxoaGhoa2vTfTTNGAMB6zVvjfv36VT0LwzVelQHbyjpM2IjkWv1TFIWdAwBw69ataDS6VbmYzWavXbt28+bN3aAh1ihb13Vd103ThLh6BwBgXoJhGJqmMbfV2tp69erVU6dOHT9+/NChQwRB5HK5z58/f/36dWRkpHqsVYeCKT1MM2BMmqapqqppGsREGsuyNptNEASXyyUIAsuyLMtqmjY8PDwyMuJ0Ou12O0mSlUqlUCgoikLUllZv9EJM+rIsyzCMy+XiOA534lqqVCrBXC6Xz+dpmmZZ1uv1KooiiqLH4ykWixiBruuKomAQWJcsy9auj410DMuygiB4PB6/3+92u3E/hlEoFGA6nZYkiaZpQRC8Xi/HcblcTpIkAIAsyxbHWDuCKoKpBZvN5na729raIpFIU1MTQRDFYnFpaSmbzebzeZhIJFKpFE3TNE3bbLbGxsaTJ09SFOXz+RKJRKlUUlXVMIw9AURRFMMwNpvN7/cfPXq0p6eHpmmEUDwej8VimUxGkiQYj8ej0ShCyDRNURQ5jnM6nadPn45EIrIsWyzRLmlGHOFYQyzL1tfXNzU1MQyDEJIkaXJycmZmxjCMZDIJY7HYjx8/IISZTKZYLIZCIUEQGIYRRdFKX3bA5G2UjYsghJLJ5Pv378fGxvL5vKZpi4uLFA48hmEMw0in09lsVtd1CKHNZrOW2JM6dS27gh30+/fvb9++fffu3erqKkVRiUQiFosBp9Pp9Xrb2tpaWlrsdjtCqL6+3uPxYOaWZVl8Ju0SE3YJ4p/reWVlZWlpaXZ2dnFx0TAMnudTqVQ0Gk2n0wBCaLfbGxsbQ6FQMBgUBAHPxFbHZzcm23bjQxZfhh8tMImDzz9N01KpVDwelyRJURSw9nnK5/Pt37/f5/O53W6Hw4EfhPbkFcaiMfEVoShKPp9fXV1NJpOJRGJ5edl6nvoLZ8aWDG7lmuMAAAAASUVORK5CYII=
XB-Maemo-Display-Name: Squeezster
