## squeezster 0.3.2

=== debian/changelog ===
squeezster (0.3.2) experimental;urgency=low

  * Debian package files updated:
    * Bug reporting link added.
    * Icons moved to hildon/scalable/


 -- Patrik Karlsson <pakarlss@gmail.com> Mon, 2 May 2011 12:33:11 +0100
