## squeezster 0.4.2

=== debian/changelog ===
squeezster (0.4.2) experimental;urgency=low

  * Authentication bug for http requests fixed (i.e. fixed album art).
  * Fixed music progress bar bug (did not present correct value).
  * Menu bar restructured.
  * Option for inhibiting screensaver added.
  * Made GUI respond better to song, time and power updates.
  * Using QT MOBILITY 1.1.

 -- Patrik Karlsson <pakarlss@gmail.com>  Sun, 08 May 2011 16:10:00 +0100
