## squeezster 0.4.4

=== debian/changelog ===
squeezster (0.4.4) experimental;urgency=low

  * Changes to improve performance on large music libraries
  *   defaults to smaller album arts in albums view
  *   option to use larger album arts in albums view
  *   load album arts on need basis
  * Updates to options menu
  * Bug fixes

 -- Patrik Karlsson <pakarlss@gmail.com>  Tue, 27 September 2011 21:10:00 +0100
