=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 configure: configure-stamp
 configure-stamp:
+	echo $pwd
 	dh_testdir
 	qmake squeezster.pro
 	qmake squeezster.pro
