=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	# dh_strip
+	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
