## squeezster 0.4.7

=== debian/changelog ===
squeezster (0.4.7) experimental;urgency=low
  * Bug fixes. Browse Spotify songs (cover art), Shuffle & repeat checked bug.
 -- Patrik Karlsson <pakarlss@gmail.com>  Sat, 01 Oct 2011 22:10:00 +0100
