## squeezster 0.4.8

=== debian/changelog ===
squeezster (0.4.8) experimental;urgency=low
  * Bug fixes

 -- Patrik Karlsson <pakarlss@gmail.com>  Thu, 06 oct 2011 16:54:53 +0200
