## squeezster 0.4.9

=== debian/changelog ===
squeezster (0.4.9) experimental;urgency=low
  * Bug fixes, eg. running with no players. Shuffle play queue fixed.
  * New icon
  * Wake on Lan functionality introduced (experimental state, not fully tested)
  * Internal improvements

 -- Patrik Karlsson <pakarlss@gmail.com>  Mon, 10 oct 2011 16:54:53 +0200
