=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Patrik Karlsson
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libqtm-dev
 Standards-Version: 3.7.3
 Homepage: http://squeezster.garage.maemo.org
