## squeezster 0.4.10

=== debian/changelog ===
squeezster (0.4.10) experimental;urgency=low
  * Improved handling of multiple players.
  * Improved switching between servers.
  * Music folders read on need basis.
  * Internal optimizations.
  * Removed debug mode.

 -- Patrik Karlsson <pakarlss@gmail.com>  tue, 11 oct 2011 13:48:20 +0200
