=== debian/control ===
Source: squeezster
Section: user/multimedia
Priority: optional
Maintainer: Patrik Karlsson
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libqtm-dev
Standards-Version: 3.7.3
Homepage: http://squeezster.garage.maemo.org

Package: squeezster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Squeezster The Squeezebox remote control
 A remote control application for your Squeezebox music system
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2118
XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfbCgsIJAtBtbB6AAAM
 OUlEQVRo3s1afXBc1XX/3fvu7nurr5Vk2ZYsWbaDwcRfNNjEbs00aeOkoUln
 aN3QBkNTQnCAJO0Yh2K+zGACoSRkksA0cTDxxE5q0jFTShtCAo6bBIMBm2DZ
 +NsGO8gfyJK1srQf755zT/94u6uVJVlrYULvzBtp77777vmd87u/c969q1Bm
 O73iZVSvnAcA+CFiWPTt7XWkJSlddraXMB9TcXWhxHSDiqlaGOVrrTW0MgAA
 J+ScY5CEYqVbWXcSoex3GdoodbE24yR1cOllpy5FBgDQs2I/alZeWJZdaqQb
 Ul/fgeTtswAAgmv0qUfvmKu1mg6SBTC6EeTGwqEZIrUCBBCY4lPljFkEgAIp
 IAuluqFVO4zqUMTHJaZfcMK7g5trX61AiwBA5/07MObOWaMH0LtyF6pWTI8i
 8HDbjVIdu9blZBZI4kLigwUQAZTqNzZvZUlHyVTSP6VC/1ijoDyVg0Go436b
 9PDa5K3TfgAAXffsRP29M88NwLGvvoKmb34Yxx5tM5W95hOUkFVQqkXSBLD0
 W6FwfpqU/OdBqQoDiDqCPnejq3HPNXx5NrX/y6tofuiykQEcvWsLJnxtPt65
 ZVuj1+p/k5kXS4YBcgKtzqfZw8NxAhitdIUHpbyf0NvhssaHLz3RfvsWNH99
 /vAA2v/5FTR/58N4+yu/mRT7QPJZ7rMXS44BVRr7P1gTCJTyNbyq+J7c7u6/
 aF31kSNHvvISWh/548EA3rxpM6Z8bwGO3rxtLC7E/1IqnC45J1B/cMMHwVC+
 VqY6vov32Y9OXDW/48ANv8bUxz4yEED7qr2QQx2+JP3VlMle47L/D4wvAaED
 T8US8R/rHnt9WBWEk++aM5hCb9225S85YX9GqfC9JUzh2Q5wlgEBtKcAo8+6
 0GPJOFTau2LKQ3/ybKHblN7DgV2VTWUGKs1586JAXN4SFxHcq4yjctoYAAqJ
 C2rR8dQ+wKjBCpx/AqVY+dWJVQAmFQG8cd1TmLHmSuz+8tNLQqYWyoQCrdT5
 kUYB9VqIEySaqxGMr4KOe6hf0ALtG5jqOBITk1Ge2duJMLTQ0MMBUAhFUI3W
 9n/Y/oXmtZesPnzVCzAz1lyJDZikpb7yusw7pwEXeWg0jXMUhU2raPloYOpX
 50NYUDExCVPjAwB03BvCvQxiC03ecAAAANSRRrrl9OcF7zyu/mOcGABY+Kcv
 znkzfG06ZUfnfXECzzdI/lEjHDuM/7MpqLu0eQgWCZRSxb/FfnYQEZBlaCVn
 A6BgRXqzPTP23fH6HDyArea//vGvcLxm//Swx/pEpPLJ6pyaI4dZX1uIiubk
 sEYDGPCXc4TuN05Aewq9h1NITmsAkYXWZ48ARBTSOT/wYh88ivu3mg/Ufqk+
 g97Lw77Qd8znTh+JABSMF5FBxhZaeCqDAz/aCkeMsCuL1J53IOww7vLJSF7c
 ACKC1jICAICzOT/rxy+npXP/xySOqKquRhpvs7nRCY8InHNF413IAID00R5k
 T/ZCyOHQ+t+h7/cpiAbAAhGBNhqeb8BZhoNAADAxxMPZAQBAlhEGuSbZdaLa
 pGqyl4Rkx1lLo5ZHxxGAEy++hcNP74DyNHoOnkS2Mw2lFUxFDErnNT6/fhkO
 HIag0EaGi8CShdZuZAAALFNDvLV2hrEeL7S5sNlawqjEUwSOIgCHntqOrh3H
 oIyC0gq6MkozLA7goblJlsCuAIDgjUShfBVuQ9tCQWyhEc0X2tAmyRH0aCmU
 N040wMpFWu6kPOllhuMIABNHERphqBOBtbaW4jTNhHANlmyCQwtW6l1FgCzB
 hhb6bCXBoAhYcB4AWQtXDoUiAEEIN9aQ4lobWkPMo18DeQDMFCkJzgEAUT8A
 stCelLcGQhtj2FrDjuJkLZgIeJcRcM5FxigpezgzwznJA2B4w9dCA+YksiDn
 fMPiPEuE0NoBml2+/SUUIoa1FlrOhUIhmKmoQs6Ws4gFyhqwOM+wc4YpCv3o
 AXDRm+dKIWsJVKRQeXlARGCICgAY7BjMPHoA+fXjHEfeVN7w9+frnnyahs2F
 kPx4YgJYRTo5wpyR3Q6GLZF9lxHgfBIkKkRAhizgMp29aPrQZCQaqoB8f643
 i77uvqIKlRO8QrTYEhsiZiYGWRplJSEQ269C1hK0uEHVKmctFv37TRg7vQV+
 VRBFQUVTdu4/jrAvByICPNUfobPUQ2QtyBIbEIfOuUiFzqESFeeKqlWgEA9B
 IZFoUV799C1onNU6qEIVEYyf1Yq3frsnAmD0iBSCEzgRgDhnJJRTIo4sW6Oc
 Hn7V52mQ7uxFLBFH3eQG5Hoy6DpyEn5FEAEghrUED5EsKq0Qns7i09/+HBpn
 tRafU0rVIpB8ToBVZUTdIRBnxUq3EeKTTiRjiarPtgkhTmAzIa55cilMIo76
 KeOQTaXReyKF51duyC9CByILl6/JnWU0TGvE1IUzB5XWQ73ol0shgcCJy4Jd
 h9GE/YDMJsvVehgKiTgACks23o0Jl0wu9tc01WHcxc1YsnEFbDoHx/msmn9M
 mM2hprUBlQ01I8rwy6ufBzsH0MhVsXMCAbpVKHuNF3rPi1LzmG2LO4NCBRpk
 e9L4zPdvxIRLJg9+HSx8VgrM/RQCABXT2LepDcd2HEFTCYXOHPva+hew6+ev
 5aPmRlRDJw5K4e046ed1ZSrWpgUdxFEWLb2ICJnTGbTOuwizF80fkgZKRbot
 kHwiO2N8qg8vPvaLYcdu+tbTWP/5R0A2knIiGmTHILuYoaE7mrlqpzlVn+41
 Ge+E8jQoGw6shxRgszlUjU8iXuEP8mCpF9/cvAevP7MF1ckkuLQw9BR+8+gz
 aG87jE/e9RmQjfJNx/5j+O/la0EhI14dgB2Xq9swQRzaeMf3xbp7zUc3Tep6
 7s8P/FY8XGtD8pV3BgC2+Rc+nPWF/cmlqxGLxaOFeEYzFT4Obt6Fb318efGc
 QMNDkKiA9r0oB5Ur3yzwKv1cIpHYfMWvJpzSTbgKOqZ2J6oTOWIW5qisYGYw
 MbQx2PtSG07sfnto7gN44uZ/w+93HoLyNAaML14EZTSCoBJBUIEgqEQ8CODE
 DXP/8BcxS6I6yHlG7arH4ihxL/7F8m2N9S27xTgFiRhdMFIbjdNHTmHt9d9B
 d3snwnQOYToHDgmvP/ki7vvQl/Dr7z0D308MG6nzdgYiImJENY5peWPxL2/b
 BgDm2Zk/hNqp3C9z6x5/c8KBeb2HU8U3qkLyMn4cB196A498agVqJtRF32mg
 7WcvI1AV8IMg2swX9Z5tCisAjh1qWurQmp20WkHJz2euHjjdd+csP3xw94FW
 YSeR/WoAXRzzAC97nuk/iXgPt7PziU2Up9UF06ce+aetDxY3dwcIfzJW+8Xk
 +FqIE1Xwfqn8ac+D55ni1e+d99Z4pRTEiaptrEOdqlpS+n0RwBOf+C6qErFf
 jR83fp1fFcCxk1IQ78u5RjHyTvzqAA1jG9b6Vf6mJxZ8YzAAnCQs2rQsnKRa
 lk2c1rrLC4x6P0GUGq8DoyZNm7KzBeOWXbXp1jDW6wYD+PvXbsFP5zyET2+5
 qaMxU3/FlJlT9/hVgcrv+bwfYRDHDn5VoC6YMXV3S7rhU3/98tKT6+c8iEXb
 b+tfh6UjNhx7DmvmrsQ1v7szdUPz324wY/wm57nZuXROOcuCqBRWQ+WCd+vp
 ks8i7KBjnqqbMAbNE1vWTcLYq6/cdsvRdXMfwOJtt4980L1u7gO4dusd+Mnf
 /KsJj/LHeyj1/c7Oztbu410QlqLoaK2HF21VRl+xuow2s0SJaM9TtU11GFM3
 5nCdrvqi11KxcfF/LqP1cx/AZ7feMfJBd2lbP/9hfHbLMgDA4/Puv6FPpT/X
 3dk1uzd1Os458m3OAk6KMiqqJBcM80uDwj3RIXBUxcb8GDzf5GqS1WFNQ/32
 Ck786Auv3LUaAH4690H83dblI54XDtvWzL8P1225O+/EQ+rHn9xwWS7MfTCd
 6luQsdkmDqmByTUzUa1jFzBTLNqocgN+66GUhtYKnmes9nTWM163iZl2HfNO
 JmLBsYpk5eZE3N919bO3vlqQ5cfn3oPrt95b1oHniO0HU+/FkgP3FBPXmsvv
 r9MGNehzM612C1nRRawxlsC1TklMFIyo6BRUCUgJSIuyBl6359Dhibc3QGwj
 V6idzkrPdS/ceapg+GMX3Ycb9t1dll3/B+EasNku3g3DAAAAAElFTkSuQmCC
XB-Maemo-Display-Name: Squeezster
