## squeezster 0.6.0

=== debian/changelog ===
squeezster (0.6.0) unstable; urgency=low
  * Completly new communication core, using http access only (no CLI port needed)
  * Remote server support (www.mysqueezebox.com)
  * Artists browsing improved - now results in albums and titles
  * Rescan music library option added
  * Use volume buttons as volume control

 -- Patrik Karlsson <pakarlss@gmail.com>  Thu, 08 Mar 2012 18:45:11 +0100
