## squeezster 0.6.1

=== debian/changelog ===
squeezster (0.6.1) unstable; urgency=low
  * Completly new communication core, using http access only (no CLI port needed)
  * Remote server support (www.mysqueezebox.com)
  * Artists browsing improved - now results in albums and titles
  * Rescan music library option added
  * Use volume buttons as volume control
  * Bug fixes

 -- Patrik Karlsson <pakarlss@gmail.com>  Sat, 10 Mar 2012 00:48:14 +0100
