=== debian/control ===
Source: squeezster
Section: user/multimedia
Priority: optional
Maintainer: Patrik Karlsson <pakarlss@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://squeezster.garage.maemo.org

Package: squeezster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Squeezster The Squeezebox remote control
 A remote control application for your Squeezebox music system
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2118
XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26: 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
XB-Maemo-Display-Name: Squeezster
