## squeezster 0.6.2

=== debian/changelog ===
squeezster (0.6.2) unstable; urgency=low
  * Player switching bug fixed.
  * Optimized startup time.

 -- Patrik Karlsson <pakarlss@gmail.com>  Sat, 10 Mar 2012 13:15:51 +0100
