=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,9 @@
 
 configure: configure-stamp
 configure-stamp:
-	echo $pwd
 	dh_testdir
-	qmake squeezster.pro
-	qmake squeezster.pro
+	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator
+
 	touch configure-stamp
 
 
@@ -28,7 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/squeezster.sgml > squeezster.1
 
 	touch $@
@@ -83,7 +82,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps                      # Uncomment this line for publishing!
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
